### Constructor

# Phosh PowerMenu new

#### Declaration [src]

    PhoshPowerMenu*
    phosh_power_menu_new (
      PhoshMonitor* monitor
    )

#### Description

No description available.

#### Parameters

`monitor`

  Type: `PhoshMonitor`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshPowerMenu`

No description available.

The data is owned by the called function.